/* class options */
.gateway-report-response .margin0 {margin: 0 !important;}
.gateway-report-response .pointer {cursor: pointer !important;}
.gateway-report-response .hide {display: none !important;}

/* h3 tag because there are many report titles, h1 should be reserved for the main page title
   and h2 is more for specific section titles. h3 is used for the different report sections */
.gateway-report-response h3 {
    color:#114B87;
}
.gateway-report-response h3.black {
    color:#000000;
}
.gateway-report-response .value {
    color:#666;
    width:170px;
    font-size:14px;
}

.gateway-report-response .title.extended {
    width:220px;
}

.gateway-report-response .label {
    text-align:right;
    width:130px;
    text-decoration:none;
    font-style:normal;
}

.gateway-report-response.label-left .label {
    text-align:left;
}

.gateway-report-response .label.extended {
    width:205px;
}

.gateway-report-response .title {
    color:#114B87;
    text-align:left;
    margin:0;
}

.gateway-report-response .counter {
    float:left;
    width:30px;
    margin-right:30px;
    height:150px;
    line-height:150px;
}

.gateway-report-response .pointer {
    cursor:pointer;
}

.gateway-report-response .disclaimer,
.gateway-report-response .toggle {
    font-size:12px;
    padding:0;
}

.gateway-report-response .disclaimer {
    color:red;
    text-decoration:underline;
}

.gateway-report-response .no-records {
    font-weight:normal;
    font-size:14px;
}

.gateway-report-response .report-response-table {
    width: 400px;
    margin: 0 auto;
}

/**
 * These are used for manual reports
 */
.verlabel {
    text-align: right;
    width:2000px;
}
.vervalue{
    color: #666;
    text-align: left;
    width: 200px;
}
.information {
    margin-left: 50px;
}
/**
 * End manual reports
 */


/**
*Print Settings
*/
@media print {
    .no-print{
        display: none;
    }
}
